<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>$l10n_shopItem_sellStation</name>
        <image>$data/placeables/mapDE/sellingStationGeneric/store_sellingStationPort01.png</image>
        <price>1</price>
        <canBeSold>false</canBeSold>
        <showInStore>false</showInStore>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>placeableMisc</category>
        <vertexBufferMemoryUsage>15456</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>1776</indexBufferMemoryUsage>
        <textureMemoryUsage>1485840</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <placeableType>sellingStation</placeableType>
    <filename>placeables/sellingStationGI09.i3d</filename>
    <placement testSizeX="1" testSizeZ="1" sizeX="1" sizeZ="1" useRandomYRotation="false" useManualYRotation="true" />

    <sellingStation stationName="$l10n_station_gardenCenter" appearsOnPDA="true" storageRadius="0" litersForFullPriceDrop="100000" fullPriceRecoverHours="48">
        <unloadTrigger exactFillRootNode="0|0|0|0|0" baleTriggerNode="0|0|0|0|1" />
		<fillType name="manure"            priceScale="0.8" supportsGreatDemand="true" disablePriceDrop="false" />
        <fillType name="liquidManure"      priceScale="0.8" supportsGreatDemand="true" disablePriceDrop="false" />
        <fillType name="straw"      priceScale="0.8" supportsGreatDemand="true" disablePriceDrop="false" />
    </sellingStation>
</placeable>
